a.nlink:link{text-decoration:none;color:#333333;font-family:"Verdana",Arial,Helvetica;font-size:.8em;font-weight:normal;}
a.clink:link{text-decoration:none;color:#333333;font-family:"Verdana",Arial,Helvetica;font-size:.7em;font-weight:normal;}
a.clink:visited{text-decoration:none;color:#333333;font-family:"Verdana",Arial,Helvetica;font-size:.7em;font-weight:bold;}
a.clink:hover{text-decoration:underline;hovercolor:#666666;font-family:"Verdana",Arial,Helvetica;font-size:.7em;font-weight:bold;}
a.nlink:visited{text-decoration:none;color:#333333;font-family:"Verdana",Arial,Helvetica;font-size:.8em;font-weight:normal;}
a.nlink:hover{text-decoration:underline;color:#FF0000;}
a.mlink:link{text-decoration:none;color:#333333;font-family:"Verdana",Arial,Helvetica;font-size:.6em;font-weight:bold;}
a.mlink:visited{text-decoration:none;color:#333333;font-family:Verdana,Arial,Helvetica;font-size:.6em;font-weight:bold;}
a.mlink:hover{text-decoration:underline;color:#FF0000;}
a.tlink:link{text-decoration:none;color:#454647;font-family:Verdana,Arial,Helvetica;font-size:.8em;font-weight:bold;}
a.tlink:visited{text-decoration:none;color:#454647;font-family:Verdana,Arial,Helvetica;font-size:.8em;font-weight:bold;}
a.tlink:hover{text-decoration:none;color:#B39948;}
a.adlink:link{text-decoration:none;color:#FFCC66;font-family:Verdana,Arial,Helvetica;font-size:.6em;font-weight:bold;}
a.adlink:visited{text-decoration:none;color:#FFCC66;font-family:Verdana,Arial,Helvetica;font-size:.6em;font-weight:bold;}
a.adlink:hover{text-decoration:none;color:#FF0000;}
a.clink:link{text-decoration:none;color:#333333;font-family:"Verdana",Arial,Helvetica;font-size:.7em;font-weight:bold;}
a.clink:visited{text-decoration:none;color:#333333;font-family:"Verdana",Arial,Helvetica;font-size:.7em;font-weight:bold;}
a.clink:hover{text-decoration:underline;hovercolor:#666666;font-family:"Verdana",Arial,Helvetica;font-size:.7em;font-weight:bold;}
.navtext{text-decoration:none;color:#CCCCCC;font-family:"Verdana",Arial,Helvetica;font-size:.6em;font-weight:bold;}
.etctext{text-decoration:none;color:#000000;font-family:"Verdana",Arial,Helvetica;font-size:.6em;font-weight:none;}
.mtext{text-decoration:none;color:#000000;font-family:"Times New Roman",Georgia;font-size:.9em;font-weight:none;}
.ttext{text-decoration:none;color:#000000;font-family:"Arial",Helvetica;font-size:1.0em;font-weight:none;}
.nntext{text-decoration:none;color:#000000;font-family:"Arial Black",Helvetica;font-size:1.0em;font-weight:none;}
.artext{text-decoration:none;color:#000000;font-family:"Arial",Helvetica;font-size:1.0em;font-weight:none;}
.brtext{text-decoration:none;color:#000000;font-family:"Arial",Helvetica;font-size:.8em;font-weight:none;}
.bottext{text-decoration:none;color:#666666;font-family:"Verdana",Arial,Helvetica;font-size:.6em;font-weight:none;}
.ptext{text-decoration:none;color:#666666;font-family:"Verdana",Arial,Helvetica;font-size:.6em;font-weight:none;}
.ntext{text-decoration:none;color:#FF0000;font-family:"Verdana",Arial,Helvetica;font-size:.6em;font-weight:none;}
.atext{text-decoration:none;color:#666666;font-family:"Verdana",Arial,Helvetica;font-size:.6em;font-weight:none;}
.dtext{text-decoration:none;color:#666666;font-family:"Verdana",Arial,Helvetica;font-size:.6em;font-weight:none;}
.article{text-decoration:none;color:#000000;font-family:"Arial",Verdana,Helvetica;font-size:10pt;font-weight:none;}
.side td a{background-color:#EEEEEE;background-repeat:repeat;background-attachment:scroll;border-left:1 solid #7C87BA;border-right:1 solid #2D3353;border-top:1 solid #7C87BA;border-bottom:1 solid #2D3353;padding-left:3px;padding-right:0px;padding-top:0px;padding-bottom:0px;background-position:0% 50%}
